package com.jasamedika.medifirst2000.vo;

import javax.persistence.CascadeType;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;
import javax.persistence.OneToOne;
import javax.persistence.Table;
import javax.validation.constraints.NotNull;

import com.fasterxml.jackson.annotation.JsonBackReference;
import com.jasamedika.medifirst2000.base.BaseTransaction;
import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class PapThtFisikTelingaVO extends BaseTransactionVO {
	@OneToOne(cascade = CascadeType.ALL)
	@JoinColumn(name = "ObjectPapThtFk")
	@NotNull(message = "PapTht tidak boleh kosong")
	private PapThtVO papTht;

	@ManyToOne
	@JoinColumn(name = "ObjectKulitDaunTelingaAbnormalFk")
	@NotNull(message = "KulitDaunTelingaAbnormal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kulitDaunTelingaAbnormal;

	@Column(name = "keteranganKulitDaunTelingaAbnormal", nullable = true)
	@Caption(value = "KeteranganKulitDaunTelingaAbnormal")
	private String keteranganKulitDaunTelingaAbnormal;

	@ManyToOne
	@JoinColumn(name = "ObjectBentukTelingaAbnormalFk")
	@NotNull(message = "BentukTelingaAbnormal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bentukTelingaAbnormal;

	@Column(name = "keteranganBentukTelingaAbnormal", nullable = true)
	@Caption(value = "KeteranganBentukTelingaAbnormal")
	private String keteranganBentukTelingaAbnormal;

	@ManyToOne
	@JoinColumn(name = "ObjectKulitSekitarTelingaAbnormalFk")
	@NotNull(message = "KulitSekitarTelingaAbnormal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kulitSekitarTelingaAbnormal;

	@Column(name = "keteranganKulitSekitarTelingaAbnormal", nullable = true)
	@Caption(value = "KeteranganKulitSekitarTelingaAbnormal")
	private String keteranganKulitSekitarTelingaAbnormal;

	@ManyToOne
	@JoinColumn(name = "ObjectCawliflowerEarFk")
	@NotNull(message = "CawliflowerEar Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO cawliflowerEar;

	@Column(name = "keteranganCawliflowerEar", nullable = true)
	@Caption(value = "KeteranganCawliflowerEar")
	private String keteranganCawliflowerEar;

	@ManyToOne
	@JoinColumn(name = "ObjectFistulaPreAurikulaFk")
	@NotNull(message = "FistulaPreAurikula Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO fistulaPreAurikula;

	@Column(name = "keteranganFistulaPreAurikula", nullable = true)
	@Caption(value = "KeteranganFistulaPreAurikula")
	private String keteranganFistulaPreAurikula;

	@ManyToOne
	@JoinColumn(name = "ObjectAbsesPreAurikulaFk")
	@NotNull(message = "AbsesPreAurikula Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO absesPreAurikula;

	@Column(name = "keteranganAbsesPreAurikula", nullable = true)
	@Caption(value = "KeteranganAbsesPreAurikula")
	private String keteranganAbsesPreAurikula;

	@ManyToOne
	@JoinColumn(name = "ObjectAbsesPostAuricularFk")
	@NotNull(message = "AbsesPostAuricular Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO absesPostAuricular;

	@Column(name = "keteranganAbsesPostAuricular", nullable = true)
	@Caption(value = "KeteranganAbsesPostAuricular")
	private String keteranganAbsesPostAuricular;

	@ManyToOne
	@JoinColumn(name = "ObjectAtresiaLiangTelingaFk")
	@NotNull(message = "AtresiaLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO atresiaLiangTelinga;

	@Column(name = "keteranganAtresiaLiangTelinga", nullable = true)
	@Caption(value = "KeteranganAtresiaLiangTelinga")
	private String keteranganAtresiaLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectSerumenPropFk")
	@NotNull(message = "SerumenProp Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO serumenProp;

	@Column(name = "keteranganSerumenProp", nullable = true)
	@Caption(value = "KeteranganSerumenProp")
	private String keteranganSerumenProp;

	@ManyToOne
	@JoinColumn(name = "ObjectDarahDiLiangTelingaFk")
	@NotNull(message = "DarahDiLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO darahDiLiangTelinga;

	@Column(name = "keteranganDarahDiLiangTelinga", nullable = true)
	@Caption(value = "KeteranganDarahDiLiangTelinga")
	private String keteranganDarahDiLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectSekretDiLiangTelingaFk")
	@NotNull(message = "SekretDiLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO sekretDiLiangTelinga;

	@Column(name = "keteranganSekretDiLiangTelinga", nullable = true)
	@Caption(value = "KeteranganSekretDiLiangTelinga")
	private String keteranganSekretDiLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectMassaDiLiangTelingaFk")
	@NotNull(message = "MassaDiLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO massaDiLiangTelinga;

	@Column(name = "keteranganMassaDiLiangTelinga", nullable = true)
	@Caption(value = "KeteranganMassaDiLiangTelinga")
	private String keteranganMassaDiLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectJaringanGranulasiDiLiangTelingaFk")
	@NotNull(message = "JaringanGranulasiDiLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO jaringanGranulasiDiLiangTelinga;

	@Column(name = "keteranganJaringanGranulasiDiLiangTelinga", nullable = true)
	@Caption(value = "KeteranganJaringanGranulasiDiLiangTelinga")
	private String keteranganJaringanGranulasiDiLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectCairanAbnormalDiLiangTelingaFk")
	@NotNull(message = "CairanAbnormalDiLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO cairanAbnormalDiLiangTelinga;

	@Column(name = "keteranganCairanAbnormalDiLiangTelinga", nullable = true)
	@Caption(value = "KeteranganCairanAbnormalDiLiangTelinga")
	private String keteranganCairanAbnormalDiLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectBendaAsingDiLiangTelingaFk")
	@NotNull(message = "BendaAsingDiLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bendaAsingDiLiangTelinga;

	@Column(name = "keteranganBendaAsingDiLiangTelinga", nullable = true)
	@Caption(value = "KeteranganBendaAsingDiLiangTelinga")
	private String keteranganBendaAsingDiLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectJamurDiLiangTelingaFk")
	@NotNull(message = "JamurDiLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO jamurDiLiangTelinga;

	@Column(name = "keteranganJamurDiLiangTelinga", nullable = true)
	@Caption(value = "KeteranganJamurDiLiangTelinga")
	private String keteranganJamurDiLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectKolesteatomaDiLiangTelingaFk")
	@NotNull(message = "KolesteatomaDiLiangTelinga Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kolesteatomaDiLiangTelinga;

	@Column(name = "keteranganKolesteatomaDiLiangTelinga", nullable = true)
	@Caption(value = "KeteranganKolesteatomaDiLiangTelinga")
	private String keteranganKolesteatomaDiLiangTelinga;

	@ManyToOne
	@JoinColumn(name = "ObjectSwimmersEarFk")
	@NotNull(message = "SwimmersEar Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO swimmersEar;

	@Column(name = "keteranganSwimmersEar", nullable = true)
	@Caption(value = "KeteranganSwimmersEar")
	private String keteranganSwimmersEar;

	@ManyToOne
	@JoinColumn(name = "ObjectMembranTimpaniHiperemisFk")
	@NotNull(message = "MembranTimpaniHiperemis Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO membranTimpaniHiperemis;

	@Column(name = "keteranganMembranTimpaniHiperemis", nullable = true)
	@Caption(value = "KeteranganMembranTimpaniHiperemis")
	private String keteranganMembranTimpaniHiperemis;

	@ManyToOne
	@JoinColumn(name = "ObjectMembranTimpaniPerforasiSubtotalFk")
	@NotNull(message = "MembranTimpaniPerforasiSubtotal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO membranTimpaniPerforasiSubtotal;

	@Column(name = "keteranganMembranTimpaniPerforasiSubtotal", nullable = true)
	@Caption(value = "KeteranganMembranTimpaniPerforasiSubtotal")
	private String keteranganMembranTimpaniPerforasiSubtotal;

	@ManyToOne
	@JoinColumn(name = "ObjectMembranTimpaniPerforasiTotalFk")
	@NotNull(message = "MembranTimpaniPerforasiTotal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO membranTimpaniPerforasiTotal;

	@Column(name = "keteranganMembranTimpaniPerforasiTotal", nullable = true)
	@Caption(value = "KeteranganMembranTimpaniPerforasiTotal")
	private String keteranganMembranTimpaniPerforasiTotal;

	@ManyToOne
	@JoinColumn(name = "ObjectMembranTimpaniPerforasiSentralFk")
	@NotNull(message = "MembranTimpaniPerforasiSentral Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO membranTimpaniPerforasiSentral;

	@Column(name = "keteranganMembranTimpaniPerforasiSentral", nullable = true)
	@Caption(value = "KeteranganMembranTimpaniPerforasiSentral")
	private String keteranganMembranTimpaniPerforasiSentral;

	@ManyToOne
	@JoinColumn(name = "ObjectGrommetTubePadaMembraneTimpaniFk")
	@NotNull(message = "GrommetTubePadaMembraneTimpani Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO grommetTubePadaMembraneTimpani;

	@Column(name = "keteranganGrommetTubePadaMembraneTimpani", nullable = true)
	@Caption(value = "KeteranganGrommetTubePadaMembraneTimpani")
	private String keteranganGrommetTubePadaMembraneTimpani;

	@ManyToOne
	@JoinColumn(name = "ObjectMembranTimpaniRetraksiFk")
	@NotNull(message = "MembranTimpaniRetraksi Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO membranTimpaniRetraksi;

	@Column(name = "keteranganMembranTimpaniRetraksi", nullable = true)
	@Caption(value = "KeteranganMembranTimpaniRetraksi")
	private String keteranganMembranTimpaniRetraksi;

	@ManyToOne
	@JoinColumn(name = "ObjectPlakPadaMembranTimpaniFk")
	@NotNull(message = "PlakPadaMembranTimpani Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO plakPadaMembranTimpani;

	@Column(name = "keteranganPlakPadaMembranTimpani", nullable = true)
	@Caption(value = "KeteranganPlakPadaMembranTimpani")
	private String keteranganPlakPadaMembranTimpani;

	@ManyToOne
	@JoinColumn(name = "ObjectGambaranCairanPadaMembranTimpaniFk")
	@NotNull(message = "GambaranCairanPadaMembranTimpani Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO gambaranCairanPadaMembranTimpani;

	@Column(name = "keteranganGambaranCairanPadaMembranTimpani", nullable = true)
	@Caption(value = "KeteranganGambaranCairanPadaMembranTimpani")
	private String keteranganGambaranCairanPadaMembranTimpani;

	@ManyToOne
	@JoinColumn(name = "ObjectDarahDiTelingaTengahFk")
	@NotNull(message = "DarahDiTelingaTengah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO darahDiTelingaTengah;

	@Column(name = "keteranganDarahDiTelingaTengah", nullable = true)
	@Caption(value = "KeteranganDarahDiTelingaTengah")
	private String keteranganDarahDiTelingaTengah;

	@ManyToOne
	@JoinColumn(name = "ObjectSekretDiTelingaTengahFk")
	@NotNull(message = "SekretDiTelingaTengah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO sekretDiTelingaTengah;

	@Column(name = "keteranganSekretDiTelingaTengah", nullable = true)
	@Caption(value = "KeteranganSekretDiTelingaTengah")
	private String keteranganSekretDiTelingaTengah;

	@ManyToOne
	@JoinColumn(name = "ObjectMassaDiTelingaTengahFk")
	@NotNull(message = "MassaDiTelingaTengah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO massaDiTelingaTengah;

	@Column(name = "keteranganMassaDiTelingaTengah", nullable = true)
	@Caption(value = "KeteranganMassaDiTelingaTengah")
	private String keteranganMassaDiTelingaTengah;

	@ManyToOne
	@JoinColumn(name = "ObjectJaringanGranulasiDiTelingaTengahFk")
	@NotNull(message = "JaringanGranulasiDiTelingaTengah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO jaringanGranulasiDiTelingaTengah;

	@Column(name = "keteranganJaringanGranulasiDiTelingaTengah", nullable = true)
	@Caption(value = "KeteranganJaringanGranulasiDiTelingaTengah")
	private String keteranganJaringanGranulasiDiTelingaTengah;

	@ManyToOne
	@JoinColumn(name = "ObjectCairanAbnormalDiTelingaTengahFk")
	@NotNull(message = "CairanAbnormalDiTelingaTengah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO cairanAbnormalDiTelingaTengah;

	@Column(name = "keteranganCairanAbnormalDiTelingaTengah", nullable = true)
	@Caption(value = "KeteranganCairanAbnormalDiTelingaTengah")
	private String keteranganCairanAbnormalDiTelingaTengah;

	@ManyToOne
	@JoinColumn(name = "ObjectBendaAsingDiTelingaTengahFk")
	@NotNull(message = "BendaAsingDiTelingaTengah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bendaAsingDiTelingaTengah;

	@Column(name = "keteranganBendaAsingDiTelingaTengah", nullable = true)
	@Caption(value = "KeteranganBendaAsingDiTelingaTengah")
	private String keteranganBendaAsingDiTelingaTengah;

	@ManyToOne
	@JoinColumn(name = "ObjectKolesteatomaDiTelingaTengahFk")
	@NotNull(message = "KolesteatomaDiTelingaTengah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kolesteatomaDiTelingaTengah;

	@Column(name = "keteranganKolesteatomaDiTelingaTengah", nullable = true)
	@Caption(value = "KeteranganKolesteatomaDiTelingaTengah")
	private String keteranganKolesteatomaDiTelingaTengah;

	@ManyToOne
	@JoinColumn(name = "ObjectJamurDiTelingaTengahFk")
	@NotNull(message = "JamurDiTelingaTengah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO jamurDiTelingaTengah;

	@Column(name = "keteranganJamurDiTelingaTengah", nullable = true)
	@Caption(value = "KeteranganJamurDiTelingaTengah")
	private String keteranganJamurDiTelingaTengah;

	@ManyToOne
	@JoinColumn(name = "ObjectErosiTulangPendengaranFk")
	@NotNull(message = "ErosiTulangPendengaran Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO erosiTulangPendengaran;

	@Column(name = "keteranganErosiTulangPendengaran", nullable = true)
	@Caption(value = "KeteranganErosiTulangPendengaran")
	private String keteranganErosiTulangPendengaran;

	public PapThtVO getPapTht() {
		return papTht;
	}

	public void setPapTht(PapThtVO papTht) {
		this.papTht = papTht;
	}

	public StatusNormalTidakNormalVO getKulitDaunTelingaAbnormal() {
		return kulitDaunTelingaAbnormal;
	}

	public void setKulitDaunTelingaAbnormal(StatusNormalTidakNormalVO kulitDaunTelingaAbnormal) {
		this.kulitDaunTelingaAbnormal = kulitDaunTelingaAbnormal;
	}

	public String getKeteranganKulitDaunTelingaAbnormal() {
		return keteranganKulitDaunTelingaAbnormal;
	}

	public void setKeteranganKulitDaunTelingaAbnormal(String keteranganKulitDaunTelingaAbnormal) {
		this.keteranganKulitDaunTelingaAbnormal = keteranganKulitDaunTelingaAbnormal;
	}

	public StatusNormalTidakNormalVO getBentukTelingaAbnormal() {
		return bentukTelingaAbnormal;
	}

	public void setBentukTelingaAbnormal(StatusNormalTidakNormalVO bentukTelingaAbnormal) {
		this.bentukTelingaAbnormal = bentukTelingaAbnormal;
	}

	public String getKeteranganBentukTelingaAbnormal() {
		return keteranganBentukTelingaAbnormal;
	}

	public void setKeteranganBentukTelingaAbnormal(String keteranganBentukTelingaAbnormal) {
		this.keteranganBentukTelingaAbnormal = keteranganBentukTelingaAbnormal;
	}

	public StatusNormalTidakNormalVO getKulitSekitarTelingaAbnormal() {
		return kulitSekitarTelingaAbnormal;
	}

	public void setKulitSekitarTelingaAbnormal(StatusNormalTidakNormalVO kulitSekitarTelingaAbnormal) {
		this.kulitSekitarTelingaAbnormal = kulitSekitarTelingaAbnormal;
	}

	public String getKeteranganKulitSekitarTelingaAbnormal() {
		return keteranganKulitSekitarTelingaAbnormal;
	}

	public void setKeteranganKulitSekitarTelingaAbnormal(String keteranganKulitSekitarTelingaAbnormal) {
		this.keteranganKulitSekitarTelingaAbnormal = keteranganKulitSekitarTelingaAbnormal;
	}

	public StatusNormalTidakNormalVO getCawliflowerEar() {
		return cawliflowerEar;
	}

	public void setCawliflowerEar(StatusNormalTidakNormalVO cawliflowerEar) {
		this.cawliflowerEar = cawliflowerEar;
	}

	public String getKeteranganCawliflowerEar() {
		return keteranganCawliflowerEar;
	}

	public void setKeteranganCawliflowerEar(String keteranganCawliflowerEar) {
		this.keteranganCawliflowerEar = keteranganCawliflowerEar;
	}

	public StatusNormalTidakNormalVO getFistulaPreAurikula() {
		return fistulaPreAurikula;
	}

	public void setFistulaPreAurikula(StatusNormalTidakNormalVO fistulaPreAurikula) {
		this.fistulaPreAurikula = fistulaPreAurikula;
	}

	public String getKeteranganFistulaPreAurikula() {
		return keteranganFistulaPreAurikula;
	}

	public void setKeteranganFistulaPreAurikula(String keteranganFistulaPreAurikula) {
		this.keteranganFistulaPreAurikula = keteranganFistulaPreAurikula;
	}

	public StatusNormalTidakNormalVO getAbsesPreAurikula() {
		return absesPreAurikula;
	}

	public void setAbsesPreAurikula(StatusNormalTidakNormalVO absesPreAurikula) {
		this.absesPreAurikula = absesPreAurikula;
	}

	public String getKeteranganAbsesPreAurikula() {
		return keteranganAbsesPreAurikula;
	}

	public void setKeteranganAbsesPreAurikula(String keteranganAbsesPreAurikula) {
		this.keteranganAbsesPreAurikula = keteranganAbsesPreAurikula;
	}

	public StatusNormalTidakNormalVO getAbsesPostAuricular() {
		return absesPostAuricular;
	}

	public void setAbsesPostAuricular(StatusNormalTidakNormalVO absesPostAuricular) {
		this.absesPostAuricular = absesPostAuricular;
	}

	public String getKeteranganAbsesPostAuricular() {
		return keteranganAbsesPostAuricular;
	}

	public void setKeteranganAbsesPostAuricular(String keteranganAbsesPostAuricular) {
		this.keteranganAbsesPostAuricular = keteranganAbsesPostAuricular;
	}

	public StatusNormalTidakNormalVO getAtresiaLiangTelinga() {
		return atresiaLiangTelinga;
	}

	public void setAtresiaLiangTelinga(StatusNormalTidakNormalVO atresiaLiangTelinga) {
		this.atresiaLiangTelinga = atresiaLiangTelinga;
	}

	public String getKeteranganAtresiaLiangTelinga() {
		return keteranganAtresiaLiangTelinga;
	}

	public void setKeteranganAtresiaLiangTelinga(String keteranganAtresiaLiangTelinga) {
		this.keteranganAtresiaLiangTelinga = keteranganAtresiaLiangTelinga;
	}

	public StatusNormalTidakNormalVO getSerumenProp() {
		return serumenProp;
	}

	public void setSerumenProp(StatusNormalTidakNormalVO serumenProp) {
		this.serumenProp = serumenProp;
	}

	public String getKeteranganSerumenProp() {
		return keteranganSerumenProp;
	}

	public void setKeteranganSerumenProp(String keteranganSerumenProp) {
		this.keteranganSerumenProp = keteranganSerumenProp;
	}

	public StatusNormalTidakNormalVO getDarahDiLiangTelinga() {
		return darahDiLiangTelinga;
	}

	public void setDarahDiLiangTelinga(StatusNormalTidakNormalVO darahDiLiangTelinga) {
		this.darahDiLiangTelinga = darahDiLiangTelinga;
	}

	public String getKeteranganDarahDiLiangTelinga() {
		return keteranganDarahDiLiangTelinga;
	}

	public void setKeteranganDarahDiLiangTelinga(String keteranganDarahDiLiangTelinga) {
		this.keteranganDarahDiLiangTelinga = keteranganDarahDiLiangTelinga;
	}

	public StatusNormalTidakNormalVO getSekretDiLiangTelinga() {
		return sekretDiLiangTelinga;
	}

	public void setSekretDiLiangTelinga(StatusNormalTidakNormalVO sekretDiLiangTelinga) {
		this.sekretDiLiangTelinga = sekretDiLiangTelinga;
	}

	public String getKeteranganSekretDiLiangTelinga() {
		return keteranganSekretDiLiangTelinga;
	}

	public void setKeteranganSekretDiLiangTelinga(String keteranganSekretDiLiangTelinga) {
		this.keteranganSekretDiLiangTelinga = keteranganSekretDiLiangTelinga;
	}

	public StatusNormalTidakNormalVO getMassaDiLiangTelinga() {
		return massaDiLiangTelinga;
	}

	public void setMassaDiLiangTelinga(StatusNormalTidakNormalVO massaDiLiangTelinga) {
		this.massaDiLiangTelinga = massaDiLiangTelinga;
	}

	public String getKeteranganMassaDiLiangTelinga() {
		return keteranganMassaDiLiangTelinga;
	}

	public void setKeteranganMassaDiLiangTelinga(String keteranganMassaDiLiangTelinga) {
		this.keteranganMassaDiLiangTelinga = keteranganMassaDiLiangTelinga;
	}

	public StatusNormalTidakNormalVO getJaringanGranulasiDiLiangTelinga() {
		return jaringanGranulasiDiLiangTelinga;
	}

	public void setJaringanGranulasiDiLiangTelinga(StatusNormalTidakNormalVO jaringanGranulasiDiLiangTelinga) {
		this.jaringanGranulasiDiLiangTelinga = jaringanGranulasiDiLiangTelinga;
	}

	public String getKeteranganJaringanGranulasiDiLiangTelinga() {
		return keteranganJaringanGranulasiDiLiangTelinga;
	}

	public void setKeteranganJaringanGranulasiDiLiangTelinga(String keteranganJaringanGranulasiDiLiangTelinga) {
		this.keteranganJaringanGranulasiDiLiangTelinga = keteranganJaringanGranulasiDiLiangTelinga;
	}

	public StatusNormalTidakNormalVO getCairanAbnormalDiLiangTelinga() {
		return cairanAbnormalDiLiangTelinga;
	}

	public void setCairanAbnormalDiLiangTelinga(StatusNormalTidakNormalVO cairanAbnormalDiLiangTelinga) {
		this.cairanAbnormalDiLiangTelinga = cairanAbnormalDiLiangTelinga;
	}

	public String getKeteranganCairanAbnormalDiLiangTelinga() {
		return keteranganCairanAbnormalDiLiangTelinga;
	}

	public void setKeteranganCairanAbnormalDiLiangTelinga(String keteranganCairanAbnormalDiLiangTelinga) {
		this.keteranganCairanAbnormalDiLiangTelinga = keteranganCairanAbnormalDiLiangTelinga;
	}

	public StatusNormalTidakNormalVO getBendaAsingDiLiangTelinga() {
		return bendaAsingDiLiangTelinga;
	}

	public void setBendaAsingDiLiangTelinga(StatusNormalTidakNormalVO bendaAsingDiLiangTelinga) {
		this.bendaAsingDiLiangTelinga = bendaAsingDiLiangTelinga;
	}

	public String getKeteranganBendaAsingDiLiangTelinga() {
		return keteranganBendaAsingDiLiangTelinga;
	}

	public void setKeteranganBendaAsingDiLiangTelinga(String keteranganBendaAsingDiLiangTelinga) {
		this.keteranganBendaAsingDiLiangTelinga = keteranganBendaAsingDiLiangTelinga;
	}

	public StatusNormalTidakNormalVO getJamurDiLiangTelinga() {
		return jamurDiLiangTelinga;
	}

	public void setJamurDiLiangTelinga(StatusNormalTidakNormalVO jamurDiLiangTelinga) {
		this.jamurDiLiangTelinga = jamurDiLiangTelinga;
	}

	public String getKeteranganJamurDiLiangTelinga() {
		return keteranganJamurDiLiangTelinga;
	}

	public void setKeteranganJamurDiLiangTelinga(String keteranganJamurDiLiangTelinga) {
		this.keteranganJamurDiLiangTelinga = keteranganJamurDiLiangTelinga;
	}

	public StatusNormalTidakNormalVO getKolesteatomaDiLiangTelinga() {
		return kolesteatomaDiLiangTelinga;
	}

	public void setKolesteatomaDiLiangTelinga(StatusNormalTidakNormalVO kolesteatomaDiLiangTelinga) {
		this.kolesteatomaDiLiangTelinga = kolesteatomaDiLiangTelinga;
	}

	public String getKeteranganKolesteatomaDiLiangTelinga() {
		return keteranganKolesteatomaDiLiangTelinga;
	}

	public void setKeteranganKolesteatomaDiLiangTelinga(String keteranganKolesteatomaDiLiangTelinga) {
		this.keteranganKolesteatomaDiLiangTelinga = keteranganKolesteatomaDiLiangTelinga;
	}

	public StatusNormalTidakNormalVO getSwimmersEar() {
		return swimmersEar;
	}

	public void setSwimmersEar(StatusNormalTidakNormalVO swimmersEar) {
		this.swimmersEar = swimmersEar;
	}

	public String getKeteranganSwimmersEar() {
		return keteranganSwimmersEar;
	}

	public void setKeteranganSwimmersEar(String keteranganSwimmersEar) {
		this.keteranganSwimmersEar = keteranganSwimmersEar;
	}

	public StatusNormalTidakNormalVO getMembranTimpaniHiperemis() {
		return membranTimpaniHiperemis;
	}

	public void setMembranTimpaniHiperemis(StatusNormalTidakNormalVO membranTimpaniHiperemis) {
		this.membranTimpaniHiperemis = membranTimpaniHiperemis;
	}

	public String getKeteranganMembranTimpaniHiperemis() {
		return keteranganMembranTimpaniHiperemis;
	}

	public void setKeteranganMembranTimpaniHiperemis(String keteranganMembranTimpaniHiperemis) {
		this.keteranganMembranTimpaniHiperemis = keteranganMembranTimpaniHiperemis;
	}

	public StatusNormalTidakNormalVO getMembranTimpaniPerforasiSubtotal() {
		return membranTimpaniPerforasiSubtotal;
	}

	public void setMembranTimpaniPerforasiSubtotal(StatusNormalTidakNormalVO membranTimpaniPerforasiSubtotal) {
		this.membranTimpaniPerforasiSubtotal = membranTimpaniPerforasiSubtotal;
	}

	public String getKeteranganMembranTimpaniPerforasiSubtotal() {
		return keteranganMembranTimpaniPerforasiSubtotal;
	}

	public void setKeteranganMembranTimpaniPerforasiSubtotal(String keteranganMembranTimpaniPerforasiSubtotal) {
		this.keteranganMembranTimpaniPerforasiSubtotal = keteranganMembranTimpaniPerforasiSubtotal;
	}

	public StatusNormalTidakNormalVO getMembranTimpaniPerforasiTotal() {
		return membranTimpaniPerforasiTotal;
	}

	public void setMembranTimpaniPerforasiTotal(StatusNormalTidakNormalVO membranTimpaniPerforasiTotal) {
		this.membranTimpaniPerforasiTotal = membranTimpaniPerforasiTotal;
	}

	public String getKeteranganMembranTimpaniPerforasiTotal() {
		return keteranganMembranTimpaniPerforasiTotal;
	}

	public void setKeteranganMembranTimpaniPerforasiTotal(String keteranganMembranTimpaniPerforasiTotal) {
		this.keteranganMembranTimpaniPerforasiTotal = keteranganMembranTimpaniPerforasiTotal;
	}

	public StatusNormalTidakNormalVO getMembranTimpaniPerforasiSentral() {
		return membranTimpaniPerforasiSentral;
	}

	public void setMembranTimpaniPerforasiSentral(StatusNormalTidakNormalVO membranTimpaniPerforasiSentral) {
		this.membranTimpaniPerforasiSentral = membranTimpaniPerforasiSentral;
	}

	public String getKeteranganMembranTimpaniPerforasiSentral() {
		return keteranganMembranTimpaniPerforasiSentral;
	}

	public void setKeteranganMembranTimpaniPerforasiSentral(String keteranganMembranTimpaniPerforasiSentral) {
		this.keteranganMembranTimpaniPerforasiSentral = keteranganMembranTimpaniPerforasiSentral;
	}

	public StatusNormalTidakNormalVO getGrommetTubePadaMembraneTimpani() {
		return grommetTubePadaMembraneTimpani;
	}

	public void setGrommetTubePadaMembraneTimpani(StatusNormalTidakNormalVO grommetTubePadaMembraneTimpani) {
		this.grommetTubePadaMembraneTimpani = grommetTubePadaMembraneTimpani;
	}

	public String getKeteranganGrommetTubePadaMembraneTimpani() {
		return keteranganGrommetTubePadaMembraneTimpani;
	}

	public void setKeteranganGrommetTubePadaMembraneTimpani(String keteranganGrommetTubePadaMembraneTimpani) {
		this.keteranganGrommetTubePadaMembraneTimpani = keteranganGrommetTubePadaMembraneTimpani;
	}

	public StatusNormalTidakNormalVO getMembranTimpaniRetraksi() {
		return membranTimpaniRetraksi;
	}

	public void setMembranTimpaniRetraksi(StatusNormalTidakNormalVO membranTimpaniRetraksi) {
		this.membranTimpaniRetraksi = membranTimpaniRetraksi;
	}

	public String getKeteranganMembranTimpaniRetraksi() {
		return keteranganMembranTimpaniRetraksi;
	}

	public void setKeteranganMembranTimpaniRetraksi(String keteranganMembranTimpaniRetraksi) {
		this.keteranganMembranTimpaniRetraksi = keteranganMembranTimpaniRetraksi;
	}

	public StatusNormalTidakNormalVO getPlakPadaMembranTimpani() {
		return plakPadaMembranTimpani;
	}

	public void setPlakPadaMembranTimpani(StatusNormalTidakNormalVO plakPadaMembranTimpani) {
		this.plakPadaMembranTimpani = plakPadaMembranTimpani;
	}

	public String getKeteranganPlakPadaMembranTimpani() {
		return keteranganPlakPadaMembranTimpani;
	}

	public void setKeteranganPlakPadaMembranTimpani(String keteranganPlakPadaMembranTimpani) {
		this.keteranganPlakPadaMembranTimpani = keteranganPlakPadaMembranTimpani;
	}

	public StatusNormalTidakNormalVO getGambaranCairanPadaMembranTimpani() {
		return gambaranCairanPadaMembranTimpani;
	}

	public void setGambaranCairanPadaMembranTimpani(StatusNormalTidakNormalVO gambaranCairanPadaMembranTimpani) {
		this.gambaranCairanPadaMembranTimpani = gambaranCairanPadaMembranTimpani;
	}

	public String getKeteranganGambaranCairanPadaMembranTimpani() {
		return keteranganGambaranCairanPadaMembranTimpani;
	}

	public void setKeteranganGambaranCairanPadaMembranTimpani(String keteranganGambaranCairanPadaMembranTimpani) {
		this.keteranganGambaranCairanPadaMembranTimpani = keteranganGambaranCairanPadaMembranTimpani;
	}

	public StatusNormalTidakNormalVO getDarahDiTelingaTengah() {
		return darahDiTelingaTengah;
	}

	public void setDarahDiTelingaTengah(StatusNormalTidakNormalVO darahDiTelingaTengah) {
		this.darahDiTelingaTengah = darahDiTelingaTengah;
	}

	public String getKeteranganDarahDiTelingaTengah() {
		return keteranganDarahDiTelingaTengah;
	}

	public void setKeteranganDarahDiTelingaTengah(String keteranganDarahDiTelingaTengah) {
		this.keteranganDarahDiTelingaTengah = keteranganDarahDiTelingaTengah;
	}

	public StatusNormalTidakNormalVO getSekretDiTelingaTengah() {
		return sekretDiTelingaTengah;
	}

	public void setSekretDiTelingaTengah(StatusNormalTidakNormalVO sekretDiTelingaTengah) {
		this.sekretDiTelingaTengah = sekretDiTelingaTengah;
	}

	public String getKeteranganSekretDiTelingaTengah() {
		return keteranganSekretDiTelingaTengah;
	}

	public void setKeteranganSekretDiTelingaTengah(String keteranganSekretDiTelingaTengah) {
		this.keteranganSekretDiTelingaTengah = keteranganSekretDiTelingaTengah;
	}

	public StatusNormalTidakNormalVO getMassaDiTelingaTengah() {
		return massaDiTelingaTengah;
	}

	public void setMassaDiTelingaTengah(StatusNormalTidakNormalVO massaDiTelingaTengah) {
		this.massaDiTelingaTengah = massaDiTelingaTengah;
	}

	public String getKeteranganMassaDiTelingaTengah() {
		return keteranganMassaDiTelingaTengah;
	}

	public void setKeteranganMassaDiTelingaTengah(String keteranganMassaDiTelingaTengah) {
		this.keteranganMassaDiTelingaTengah = keteranganMassaDiTelingaTengah;
	}

	public StatusNormalTidakNormalVO getJaringanGranulasiDiTelingaTengah() {
		return jaringanGranulasiDiTelingaTengah;
	}

	public void setJaringanGranulasiDiTelingaTengah(StatusNormalTidakNormalVO jaringanGranulasiDiTelingaTengah) {
		this.jaringanGranulasiDiTelingaTengah = jaringanGranulasiDiTelingaTengah;
	}

	public String getKeteranganJaringanGranulasiDiTelingaTengah() {
		return keteranganJaringanGranulasiDiTelingaTengah;
	}

	public void setKeteranganJaringanGranulasiDiTelingaTengah(String keteranganJaringanGranulasiDiTelingaTengah) {
		this.keteranganJaringanGranulasiDiTelingaTengah = keteranganJaringanGranulasiDiTelingaTengah;
	}

	public StatusNormalTidakNormalVO getCairanAbnormalDiTelingaTengah() {
		return cairanAbnormalDiTelingaTengah;
	}

	public void setCairanAbnormalDiTelingaTengah(StatusNormalTidakNormalVO cairanAbnormalDiTelingaTengah) {
		this.cairanAbnormalDiTelingaTengah = cairanAbnormalDiTelingaTengah;
	}

	public String getKeteranganCairanAbnormalDiTelingaTengah() {
		return keteranganCairanAbnormalDiTelingaTengah;
	}

	public void setKeteranganCairanAbnormalDiTelingaTengah(String keteranganCairanAbnormalDiTelingaTengah) {
		this.keteranganCairanAbnormalDiTelingaTengah = keteranganCairanAbnormalDiTelingaTengah;
	}

	public StatusNormalTidakNormalVO getBendaAsingDiTelingaTengah() {
		return bendaAsingDiTelingaTengah;
	}

	public void setBendaAsingDiTelingaTengah(StatusNormalTidakNormalVO bendaAsingDiTelingaTengah) {
		this.bendaAsingDiTelingaTengah = bendaAsingDiTelingaTengah;
	}

	public String getKeteranganBendaAsingDiTelingaTengah() {
		return keteranganBendaAsingDiTelingaTengah;
	}

	public void setKeteranganBendaAsingDiTelingaTengah(String keteranganBendaAsingDiTelingaTengah) {
		this.keteranganBendaAsingDiTelingaTengah = keteranganBendaAsingDiTelingaTengah;
	}

	public StatusNormalTidakNormalVO getKolesteatomaDiTelingaTengah() {
		return kolesteatomaDiTelingaTengah;
	}

	public void setKolesteatomaDiTelingaTengah(StatusNormalTidakNormalVO kolesteatomaDiTelingaTengah) {
		this.kolesteatomaDiTelingaTengah = kolesteatomaDiTelingaTengah;
	}

	public String getKeteranganKolesteatomaDiTelingaTengah() {
		return keteranganKolesteatomaDiTelingaTengah;
	}

	public void setKeteranganKolesteatomaDiTelingaTengah(String keteranganKolesteatomaDiTelingaTengah) {
		this.keteranganKolesteatomaDiTelingaTengah = keteranganKolesteatomaDiTelingaTengah;
	}

	public StatusNormalTidakNormalVO getJamurDiTelingaTengah() {
		return jamurDiTelingaTengah;
	}

	public void setJamurDiTelingaTengah(StatusNormalTidakNormalVO jamurDiTelingaTengah) {
		this.jamurDiTelingaTengah = jamurDiTelingaTengah;
	}

	public String getKeteranganJamurDiTelingaTengah() {
		return keteranganJamurDiTelingaTengah;
	}

	public void setKeteranganJamurDiTelingaTengah(String keteranganJamurDiTelingaTengah) {
		this.keteranganJamurDiTelingaTengah = keteranganJamurDiTelingaTengah;
	}

	public StatusNormalTidakNormalVO getErosiTulangPendengaran() {
		return erosiTulangPendengaran;
	}

	public void setErosiTulangPendengaran(StatusNormalTidakNormalVO erosiTulangPendengaran) {
		this.erosiTulangPendengaran = erosiTulangPendengaran;
	}

	public String getKeteranganErosiTulangPendengaran() {
		return keteranganErosiTulangPendengaran;
	}

	public void setKeteranganErosiTulangPendengaran(String keteranganErosiTulangPendengaran) {
		this.keteranganErosiTulangPendengaran = keteranganErosiTulangPendengaran;
	}

}
